/* Reset CSS */
* { margin: 0; padding: 0; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em,  img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend
 {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;	background: transparent;}
select, textarea, .rad, input, input.file, input.radio, input.image {           
	font-family: 'Verdana', 'Helvetica', 'Arial', 'Sans-Serif';
	font-size: 7pt;
	font-weight: bold;
	color: #245488;
	background-color:#ccccdf;
}


 body { line-height: 1; background-position:center top; background-color: #ffffff; font-family: "Verdana", "Arial", "Georgia", "sans-serif"; font-size: 12px; text-align:center; }
 .frontbody {  background: url(../images/horizbg.jpg) top repeat-x;  background-position: center 24px;}
 .innerbody {  background: url(../images/horizbginner.jpg) top repeat-x;  }
 
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {	content: '';	content: none;}
:focus {	outline: 0;}
ins {	text-decoration: none;}
del {	text-decoration: line-through;}




/* CSS */
/*
table .thead { background-color:#0075bb; color:#eeeeee; font-weight:bold; }
table .tbody{ background-color:#eeeeee; margin:2px; }
*/
/* Tables */
table.data {
	font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	background-color: #fff;
}

th.data {
	padding:4px;
	vertical-align:text-top;
	text-align: center;
	background-color: #0371B0;
	color:#ffffff;
	}

td.data {
	background: url(../images/databg.png) top repeat-x; 
	padding:4px;
	vertical-align:text-top;
	border-bottom: 1px solid #7EBEEC;
	background-color: #fff;
	}

table.support
{ 

width: 100%;
background-color: #fafafa;
border: 0px #0075bb solid;
border-collapse: collapse;
border-spacing: 0px; }


th.support
{ 
padding:4px;
vertical-align:text-top;
padding:3px;
text-align: left;
background-color: #C5D4E1;
border-top: 1px #0075bb solid;
border-bottom: 1px #0075bb solid;
font-family: Verdana;
font-weight: bold;
font-size: 12px;
color: #404040; }


td.support
{ 
padding:4px;
vertical-align:text-top;
text-align: left;
border-bottom: 1px #0075bb solid;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
color: #404040;
vertical-align:text-top;
background-color: #efefef;
padding: 5px;
}
a.support { font-size:13px; }

td.data  select{
	width: 120px;
	}
.datarow:hover {
	background-color: #dddddd;
	}
	
.smalltext { font-size:9px; }
.boldtext { font-weight:bold; }
.normaltext { font-weight:normal; }

/* Forms */



#siteform {}

#siteform .forminput{ border:1px solid #07253e; width:500px; color:#0075bb; background-color:#C5D4E1; height:20px; font-size:12px; padding:1px;}
#siteform .quoteforminput{ border:1px solid #07253e; width:10cm; color:#0075bb; background-color:#C5D4E1; height:20px; font-size:12px; padding:1px;}

#siteform .forminput:focus{background-color:#fff}

#siteform .frontlogin{border:1px solid #80C0E5; color:#0075bb; background-color:#C5D4E1; margin:4px 0 6px 6px; display:block; font-size:12px; float:left; padding:2px;}
#siteform .frontlogin:focus{background-color:#fff}
#siteform textarea { width:500px; height:350px; border:1px solid #07253e; background-color:#C5D4E1; font-size:12px; padding:1px;}

#siteform textarea:focus{background-color:#fff}

#siteform  submit{display:block; float:left; width:150px; height:30px;}

#formdiv { font-family: "Verdana", "Arial", "sans-serif"; font-size: 12px; margin:0 auto; text-align:right; width:950px; }

#loginform {  font-size:10px; border:0px solid black;}
#loginform  input.textentry{ font-size:10px; width:4cm; background-color:#0075bb;  color:yellow; border-color:#EEEEEE #CCCCCC #CCCCCC #EEEEEE;
    border-right:1px solid #CCCCCC;
    border-style:solid;
    border-width:1px;
    font-size:10px;
    margin:0 0 10px;
    padding:2px;
    width:120px;}
	
#loginform  input.loginimg { vertical-align:top; border:0px solid black;}

#clientloginform  input.loginimage { vertical-align:top; border:1px solid black; position:absolute; top:10px; left:0px;} 

p { margin:0 0 1em 0; }

/* Links */
a {	color: #0354A0;	text-decoration: none; }

/* Headings */
h1.logo{ background: url(../images/logo.jpg) top left no-repeat; background-position: 0px 25px;  margin:0; overflow: hidden; }

h1 a:link, h1 a:hover, h1 a:visited, h1 a:active{  display: block; width:400px; height:156px; text-indent: -100000px;  }  
	
h2 { font-size: 24px; font-family:Georgia,serif; color: #BB1C2F;}

h3 { font-size: 22px; font-family:Georgia,serif; color: #BB1C2F; margin:0 0 1em 0;}

h4 { font-size: 14px; font-family:Georgia,serif; color: #0075bb; margin:0 0 1em 0; }

h5 { font-size: 12px; font-family:Georgia,serif; color: #BB1C2F;  margin:0 0 1em 0;}

.pagetitle { font-family:Georgia,serif; color: #BB1C2F; border-bottom: solid 1px #BB1C2F; padding-bottom: 8px; background:url("../images/e.png") no-repeat right; line-height:40px; margin-bottom: 25px;}


#intpayroll li{ margin-left:20px; }

/* lists */

#innermain_content ul { margin-top:10px;  margin-bottom:10px; margin-left:20px; padding-left:20px; list-style-position : outside;}

#innermain_content li { text-indent:0px; margin-left:20px; padding-left: 10px; margin-bottom:1em;}

.textbox  { margin:0px; padding:15px;  font-weight:normal; font-style:normal; border:0px #C9C9C9 dashed; }
#bluebg { background:#E3EDF2; }
#pinkbg { background:#F4EBEC; }
#greenbg {background:#FFFCC7; }
/*
.importantgreen{ font-family:georgia, Verdana; margin:10px 83px 20px 80px; font-size:16px; background: url(../images/postit.jpg) right no-repeat; padding:20px 30px 20px 60px;  font-weight:normal; font-style:normal; line-height:22px; height:250px;}
*/


.bold { font-weight:bold; display:inline; }

.redtext { display:inline; color: #BB1C2F; }
.bluetext { display:inline; color: #015da4; }
sup {
	font-size: 1.2em;
	font-family:"Arial";
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
	}

 /* main nav */
.nav{
position:relative;
	right:0px;
	top:-67px;	
	width:950px;
	text-align:right;
	border:0px solid #ccc;
 } 
  
.nav ul { 

  margin:0;
  font-size:11px;
  font-weight:bold;
  padding-left:50px;
  padding-top:7px;
  list-style:none;
  }
  .nav li {
  float:right;
  background:url(../images/navleft.png) no-repeat left top;
  margin-right:1px;
  padding:0 0 0 15px;
  border-bottom:1px solid #ccc;
  
  }
  .nav a {
  float:right;
  display:block;
  background:url(../images/navright.png) no-repeat right top;
  padding-top:5px;
  padding-right:20px;
  padding-bottom:7px;
  padding-left:6px;
  text-decoration:none;
  color:#FFFFFF;
  }
  
  /* Commented Backslash Hack
  hides rule from IE5-Mac \*/
  .nav a {float:none;}
  /* End IE5-Mac hack */
  .nav a:hover {
  color:#FFF;
  text-decoration:underline;
  }
  .clear{
  clear:both;
  }

  

img.floatleft { 
    float: left; 
}
img.floatright { 
    float: right; 
}
image_rotate
.boldtext { font-weight:bold; display:inline; }

.iemessage { width:950px; text-align:center; margin: 0 auto; border:0px solid black; font-size:10px; color:#C1F249;  }

.payslipservertext { visibility:hidden; width:950px; text-align:center; margin: 0 auto; border:0px solid black; font-weight:bold; font-size:13px; color:#C1F249;  }

#frontphone{ position:relative; color:#0075bb; border:0px solid black; font-weight:bold; font-size:14px; }

#header { height:128px; width:950px; margin: 0 auto; font-family: "Verdana", "Arial", "sans-serif"; font-size: 12px; text-align:center; background: url(../images/InformingyourBusiness.jpg) right no-repeat; background-position:right 20px;; border:0px solid black; }

#topstrip { height:17px; padding-top:3px; font-family: "Verdana", "Arial", "sans-serif";  background-color:#083D5F;  }

#toplogout { color:#eeeeee;}



/* Homepage */

#banner { position:relative; top:-67px; margin:0px auto; width:950px; height:245px; border:0px solid black; background: url(../images/banner.jpg) no-repeat; }
#bannermsg { line-height:15px; background: url(../images/frontbdoxbg2.png) no-repeat; position:absolute; height:245px; top:-15px; left:0px; border:1px solid black; padding:20px; margin:10px; width:265px; text-align:left; border-style:none; font-size:12px; font-family: "Verdana"; color:#ffffff; }

#frontfade { position:absolute; text-align:left; border:0px solid black; top:10px; left:320px; width:620px; height:235px; padding:5px; }

.borderedimage {float: left; text-align:left; margin: 0 0 10px 10px; padding: 2px; background-color:#ffffff;}
/* Inner Pages */
#banner_inner { position:relative; top:-59px; width:950px; margin:0px auto; height:130px; border:0px solid black;   }
#banner_left { line-height:15px; position:absolute; top:0px; left:0px; border:0px solid black; padding:20px; margin:10px; width:270px; border-style:none; font-size:12px; font-family: "Verdana"; color:#333333; }
#banner_right { position:absolute; top:12px; left:320px; width:620px;  padding:5px; border:0px solid black;}

.brightgreen { color:#C1F249; }


#frontsq {  position:relative; top:-59px; margin:0px auto; padding:0px; width:950px; border:0px solid black; text-align:center; min-height:190px; }

.frontbox { position:absolute; top:3px; height:225px; width:290px; padding:15px; margin-left:20px; text-align:left; background: url(../images/frontboxbg2.png) no-repeat; }
#frontbox1 { left:5px; }
#frontbox2 { left:313px; }
#frontbox3 { left:620px; margin-right:20px;}

.boxheading { font-size:22px; color:#006099; font-weight:bold; line-height:20px; text-shadow:2px 2px 5px rgba(0,0,0,0.1); padding-bottom:10px;}
.boxtext { line-height:17px; font-family:Arial; font-size:12px; display:inline;}


.rightbox { position:absolute; top:0px; height:200px; width:250px; padding:15px; border:0px solid black; text-align:left; background: url(../images/rightboxbg.png) no-repeat; }
#rightbox1 { top:20px; }
#rightbox2 { top:230px; }
#rightbox3 { top:444px; }
#rightbox4 { top:654px; }
#rightbox5 { top:864px; }



ul .centermain  { display: inline; list-style-type: none; }

#innermain { height:800px; }

#innermain_left { float:left; width:240px; padding:5px; text-align:left;  border:0px solid black; }
#client_content { background-color:#ffffff; float:right; width:630px; padding:30px; text-align:left; border:0x solid black; line-height:20px; }

#innermain_right { float:right; width:250px; padding:5px; text-align:left;  border:0px solid black;}
#innermain_content { float:left; width:620px;  background:#efefef; padding:30px; text-align:left; margin-bottom:-50px; border:0px solid black; line-height:20px; min-height:577px; background: url(../images/innderbg.png) no-repeat;}



#bottom { visibility:hidden;  position:absolute; bottom:0px; z-index:-1; background-position:center; text-align:center; height: 133px; padding: 65px 20px 0 20px; margin: 0 auto;	background: url('../images/footerbg.png') center bottom no-repeat;  clear:both; border:0px solid black; color:#555555; background-color:#F6F7F7;  background-position:center;}


#footerbox { position:relative; margin:5px auto; text-align:left; width: 950px; line-height:18px;font-size:11px; border:0px solid black;}

#footerbox a { color:#4B537F; }

#translatecontainer { position:relative; display:inline; margin:5px auto; text-align:right; width:950px; border:1px solid black;}

#baseline {  visibility:hidden; position:relative; border-top:1px solid #bbbbbb;  background-color:#CDCDCD; margin:0 auto; height:40px; padding:0px; width:100%;  font-size:11px;  color:#333333; text-align:center; margin-top:-20px;}








.login-block {
	display:inline;
    float:left;
    margin:0 49px 25px 0;
    text-align:center;
    width:220px;
}

.login-block .active-form {
    border-color:#d09e6d;
}

.login-block form p {
    margin:0;
    text-align:left;
}

.login-block label {
    color:#7C6767;
    font-size:14px;
}

.login-block input[type="text"], .login-block input[type="password"] {
    border-color:#EEEEEE #CCCCCC #CCCCCC #EEEEEE;
    border-right:1px solid #CCCCCC;
    border-style:solid;
    border-width:1px;
    font-size:12px;
    margin:0 0 12px;
    padding:2px;
    width:120px;
}

.login-block a.button {
    text-decoration:none;
}

.login-block input[type="text"]:focus, .login-block input[type="password"]:focus {
    border-color:#555555;
}
.quoterollover a {

display:block;
width: 200px;
height:100px;
margin: 5px;
font: bold 11px Arial;
color:#ffffff;
line-height: 30px;
background: url("../images/200_quote.gif") -4px 0 no-repeat;
text-decoration: none;
}
.quoterollover a#quotefront {
position:absolute; 
left:18px;
top:135px;
}
.quoterollover a#quoteinner {
position:absolute; 
left:9px;
top:10px;
}
.quoterollover a:hover { 
background-position: -4px 0px;
color: #fbe201;
}
.quoterollover a:active {
background-position: -4px 0px;
color:#fff;
}

.morerollover a {
position:absolute; 

display:block;
width: 140px;
height:45px;
margin: 5px;
font: bold 11px Arial;
color:#ffffff;
line-height: 30px;
background: url("../images/more.gif") 0 0 no-repeat;
text-decoration: none;
}
#morefront.morerollover { position:absolute; left:10px; top:170px; margin:0px;}
#moreinner.morerollover { position:absolute; left:10px; top:142px; margin:0px;}

.morerollover a:hover { 
background-position: 0 -45px;
}
.morerollover a:active {
background-position: 0 -45px;
}
.callus {
position:absolute; 
left:10px;
top:170px;
display:block;
width: 185px;
height:45px;
margin: 5px;
font: bold 11px Arial;
color:#ffffff;
line-height: 30px;
background: url("../images/callus.png") 0 0 no-repeat;
text-decoration: none;
}
#callusinner.callus { position:absolute; left:27px; top:0px; margin:0px;}


#pdf_downloads
{
margin-left: 0;
padding-left: 0;
list-style: none;
margin-bottom:20px;
}

#pdf_downloads li
{
padding-left: 10px;
padding-bottom:5px;
background-image: url(../images/icon_pddf_small.gif);
background-repeat: no-repeat;
background-position: 0 1.5em;
}

.boldheader {
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	color: #245488;
}
#leftnavholder {  position:relative; top:20px; margin:0 auto; padding:10px; background-image: url(../images/leftnavbg.jpg); background-repeat:no-repeat; z-index:12; height:410px;}

#leftnavholderemployee {  position:relative; top:20px; margin:0 auto; padding:10px; background-image: url(../images/leftnavbgemployee.jpg); background-repeat:no-repeat; z-index:12; height:410px;}


#vnavlist {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    list-style:none;
} 
#vnavlist a {
	position:relative;
	left:0px;
	top:10px;
    display:block;
    width:210px;
	height:17px;
    color:#004975;
    text-decoration:none;
    padding:7px 10px 6px 10px;
    background:url("../images/nav_rollover.png") no-repeat;

} 


#vnavlist a:hover { 
    background-position:0 -30px;

    color: #004975;
}
#vnavlist a:active {
    background-position:0 -60px;
	font-weight:bold;
    color:#ffffff;
}